Loading...
Searching...
No Matches
timsbindec.h File Reference
`#include <QFile>`
`#include <QFileInfo>`
`#include "timsframerecord.h"`
`#include "timsframe.h"`
`#include "timsframerawdatachunck.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | pappso::TimsBinDec

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge